//CBLPARJ3 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLPARJ3.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Process a parameter string passed from the JCL
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This is a sample program that shows how a COBOL program can
//* process input from the JCL using SYSIN.
//*
//* This set of programs may be compiled and executed on a Mainframe
//* System with ZOS or a Linux, UNIX or Windows System with Micro Focus
//* Enterprise Server.
//*
//* *******************************************************************
//* Step 1 of 3, Execute the COBOL program without a parameter.
//*
//*        The //SYSIN DD DUMMY is required to prevent the COBOL
//*        program from ABENDING on the ACCEPT ... from SYSIN.
//*
//PARJ3S01 EXEC PGM=CBLPARC3
//SYSIN DD DUMMY
//*
//* *******************************************************************
//* Step 2 of 3, Execute the COBOL program with multiple parameters.
//*
//PARJ3S02 EXEC PGM=CBLPARC3
//SYSIN    DD *
This is Parameter 01 from CBLPARJ3 and SYSIN-DD-*.
This is Parameter 02 from CBLPARJ3 and SYSIN-DD-*..
This is Parameter 03 from CBLPARJ3 and SYSIN-DD-*...
/*
//*
//* *******************************************************************
//* Step 3 of 3, Execute the COBOL program using a PDS Member.
//*
//PARJ3S03 EXEC PGM=CBLPARC3
//SYSIN    DD  DISP=SHR,DSN=SIMOTIME.PDS.PARMLIB(CBLPARS3)
//*
//
