//CBLPARJ4 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLPARJ4.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Process a parameter string passed from the JCL
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This is a sample program that shows how a COBOL program can
//* process input from the JCL using SYSIN.
//*
//* This set of programs may be compiled and executed on a Mainframe
//* System with ZOS or a Linux, UNIX or Windows System with Micro Focus
//* Enterprise Server.
//*
//* *******************************************************************
//* Step 1 of 2, Execute the COBOL program without a parameter.
//*      The //SYSIN DD DUMMY is required to prevent the COBOL
//*      program from ABENDING on the ACCEPT ... from SYSIN.
//*
//PARJ4S01 EXEC PGM=CBLPARC4
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//SYSIN DD DUMMY
//*
//* *******************************************************************
//* Step 2 of 2, Execute the COBOL program with a parameter.
//*
//PARJ4S02 EXEC PGM=CBLPARC4
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//SYSIN    DD *
Parameter One from SYSIN-DD-*...
Parameter Two from SYSIN-DD-*...
Parameter Three from SYSIN-DD-*...
/*
//*
//
